_meta:
  version: '1.0'
  entity_type: file
  uuid: c3a0cfe7-7cc6-44af-ba1c-52a97bdaa1a3
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: min-2.png
  uri:
    -
      value: 'public://2025-04/min-2.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 97796
  status:
    -
      value: true
  created:
    -
      value: 1744291922
